HomePhabricator

jsduck: Remove obsolete --process=0 override for Ruby 1.8

Authored by Krinkle.

Description

jsduck: Remove obsolete --process=0 override for Ruby 1.8

JSDuck is now supported on our Ubuntu Trusty slaves, which have
Ruby 1.9 and thus don't need the --processs=0 override.

The --footer override was not needed either and was previously
dropped by VisualEditor already.

This should speed up the job by allowing JSDuck to use multiple
processes.

Bug: T62138
Bug: T86174
Change-Id: Ie29295352b795b55123d6f92f13ddc1e839168bd

Details

Committed
KrinkleMar 4 2015, 1:02 AM
Parents
rCICFcadb58ed1ce7: Move mwext-MultimediaViewer-jsduck-publish to labs
Branches
Unknown
Tags
Unknown
ChangeId
Ie29295352b795b55123d6f92f13ddc1e839168bd